#
# Splunk app configuration file
#

[install]
is_configured = 0

[ui]
is_visible = 1
label = Configuration Version Tracker

[id]
version = 1.1.0
name = ta-confversion

[launcher]
author = ECS Security (Sam Hague, Tomasz Dziwok, Damien Chillet)
description = App used to index and format all of Splunk's internal conf files and monitor for any changes
version = 1.1.0

[package]
check_for_updates = true
id = ta-confversion
